package com.mx.dla.dda.admin.catalogos.addons.actions;

import com.mx.dla.dda.contrato.common.actions.BaseContratoAction;

public class AgregarAddOnAction extends BaseContratoAction{
	
	private static final long serialVersionUID = 1L;
	
	@Override
	public String execute() {
		logger.debug("In AgregarAddOnAction.");
		this.getSession().put("pmn", this.getPmn());
		this.getSession().put("pmnReturn", this.getPmnReturn());
		return SUCCESS;
	}
	
}
